
    <!-- CENTERED-->
	<div id="main" ng-controller="driverController">
    <div id="divContainer">

         <h2 style="float:left"> Driver Management </h2> 

        <!-- HTML5 TABLE FORMATTED VIA CSS3-->
        <table class="formatHTML5">
            <!-- TABLE HEADER-->
            <thead>
                <tr><br></tr>
                <tr>
					 <th colspan=2> New Create Drive &nbsp;&nbsp; &nbsp;  {{del.Status}} </th>
                </tr>
            </thead>
            <!-- TABLE BODY: MAIN CONTENT-->
            <tbody> 
                <tr>
					<td> Name </td>
                    <td> <input type="text" ng-model="user.uname" pattern="[a-zA-Z][a-zA-Z\s]*" required title="Name should only contain lowercase letters."> </td>								
                </tr>
                <tr>
					<td> Mobile </td>
                    <td> <input type="text" ng-model="user.mobile" required maxlength="10"> </td>								
                </tr>
                <tr>
					<td> Email </td>
                    <td> <input type="email" ng-model="user.email"  required > </td>								
                </tr>
                <tr>
					<td> Location </td>
                    <td> <input type="text" ng-model="user.location" required > </td>								
                </tr>
                <tr>
					<td> &nbsp; </td>
                    <td> <input type="submit" class="btn btn-xs btn-warning" ng-click="save(user.uname,user.mobile,user.email,user.location)" value="Submit"> </td>								
                </tr>
            </tbody>

            <!-- TABLE FOOTER-->
           
        </table>    
    </div>     <!-- id divContainer -->
	</div> <!-- id Main -->

	    
	

